Subject: [OSPF] Working Group Last Call for OSPF Extensions for Segment Routing - draft-ietf-ospf-segment-routing-extensions (Correct Draft Authors E-mail)

From: Clarence Filsfils <[email-masked]>
Date: Mon, 6 Jun 2016 15:58:52 +0200

I’m not aware of any undisclosed IPR related to this draft.

Cheers,
Clarence

> From: Stefano Previdi <[email-masked]>
> Subject: Re: [OSPF] Working Group Last Call for OSPF Extensions for Segment Routing - draft-ietf-ospf-segment-routing-extensions (Correct Draft Authors E-mail)
> Date: June 6, 2016 at 2:45:23 PM GMT+2
> To: "Acee Lindem (acee)" <[email-masked]>
> Cc: OSPF WG List <[email-masked]>, "[email-masked]" <[email-masked]>
>
> Hi,
>
> I’m not aware of any undisclosed IPR related to this draft.
>
> s.
>
>
>> On Jun 3, 2016, at 11:45 PM, Acee Lindem (acee) <[email-masked]> wrote:
>>
>> Authors,
>>
>> For the final time, can you confirm whether or not you are aware of any
>> IPR other than?
>>
>> https://datatracker.ietf.org/ipr/2401/
>> https://datatracker.ietf.org/ipr/2233/ (the IPR statement on the non-WG
>> draft version)
>>
>> Thanks,
>> Acee
>>
>> On 6/2/16, 10:04 AM, "Acee Lindem (acee)" <[email-masked]> wrote:
>>
>>> The WG last call ended a couple weeks ago and I will act as document
>>> shepherd and request publication.
>>> Thanks,
>>> Acee
>>>
>>> On 5/4/16, 11:41 AM, "OSPF on behalf of Acee Lindem (acee)"
>>> <[email-masked] on behalf of [email-masked]> wrote:
>>>
>>>> The subject draft is very stable, has multiple interoperable
>>>> implementations, and many (including myself) have done thorough reviews.
>>>> I
>>>> believe we are ready for WG last call for this very important draft.
>>>>
>>>> With great pleasure, this begins the WG last call for the subject draft.
>>>> Please send your comments to this list prior to 12:00 AM GMT, May 19th,
>>>> 2016.
>>>>
>>>> Here is a URL for your convenance:
>>>>
>>>> https://datatracker.ietf.org/doc/draft-ietf-ospf-segment-routing-extensio
>>>> n
>>>> s
>>>> /
>>>>
>>>> Thanks,
>>>> Acee
>>>>
>>>> _______________________________________________
>>>> OSPF mailing list
>>>> [email-masked]
>>>> https://www.ietf.org/mailman/listinfo/ospf
>>>
>>
>